<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6274821465496d3ffa6d340f5e5832c6">
  <dict>
    <!--2023-01-31 11:55:59.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:55:59.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:55:59.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-01-31 11:55:59.000-->
    <string key="virtualnet_operatorname">My Call</string>
  </dict>
</config>
